original_prefix=/gnu/store/7js7k50gs3nhn1abak8n8gyrldgf8qbp-dbus-1.15.8
prefix=${original_prefix}
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
includedir=${prefix}/include
system_bus_default_address=unix:path=/var/run/dbus/system_bus_socket
datarootdir=${prefix}/share
datadir=${datarootdir}
sysconfdir=/etc
session_bus_services_dir=${datadir}/dbus-1/services
system_bus_services_dir=${datadir}/dbus-1/system-services
interfaces_dir=${datadir}/dbus-1/interfaces
daemondir=${bindir}

Name: dbus
Description: Free desktop message bus
Version: 1.15.8
Libs: -L${libdir} -ldbus-1
Libs.private:    
Cflags: -I${includedir}/dbus-1.0 -I${libdir}/dbus-1.0/include 
